Aviso de seguridad de Debian

DSA-711-1 info2www -- olvido de sanear la entrada

Fecha del informe:
19 de abr de 2005
Paquetes afectados:
info2www
Vulnerable:
Referencias a bases de datos de seguridad:
En el sistema de seguimiento de errores de Debian: error 281655.
En el diccionario CVE de Mitre: CVE-2004-1341.
Información adicional:

Nicolas Gregoire descubrió una vulnerabilidad de guiones a través del sitio en info2www, un conversor de archivos info a HTML. Algún malintencionado podía poner un enlace aparentemente inofensivo en la web que podría provocar que se ejecutaran órdenes arbitrarias en el navegador de la víctima.

Para la distribución estable (woody), este problema se ha corregido en la versión 1.2.2.9-20woody1.

Para la distribución inestable (sid), este problema se ha corregido en la versión 1.2.2.9-23.

Le recomendamos que actualice el paquete info2www.

Arreglado en:

Debian GNU/Linux 3.0 (woody)

Fuentes:
http://security.debian.org/pool/updates/main/i/info2www/info2www_1.2.2.9-20woody1.dsc
http://security.debian.org/pool/updates/main/i/info2www/info2www_1.2.2.9-20woody1.diff.gz
http://security.debian.org/pool/updates/main/i/info2www/info2www_1.2.2.9.orig.tar.gz
Componentes independientes de la arquitectura:
http://security.debian.org/pool/updates/main/i/info2www/info2www_1.2.2.9-20woody1_all.deb

Las sumas MD5 de los ficheros que se listan están disponibles en el aviso original.